Subject: bug#24709: 26.0.50; Support for Markdown in electric-quote-mode

From: Alan Third <[email-masked]>
Date: Wed, 19 Oct 2016 12:10:35 +0100

On Sun, Oct 16, 2016 at 07:19:12PM +0200, Philipp Stephani wrote:
> - Provide an alternative behavior of electric-quote-mode where ` doesn't
>   trigger replacement and ' can insert left or right curly quotes,
>   depending on whether it follows a space or similar (newline, beginning
>   of buffer, opening parenthesis).

I wrote a minor mode that does this, sort of. The defaults are probably
not what you want, but it should be easy to modify:

https://gist.github.com/alanthird/b758d3fb45b0e863f8a4

-- 
Alan Third